    body {
      font-family: Arial, Verdana, Tahoma, Sans-Serif;
      font-size: 10px;
      color: #000000;
      background-color: #EEEEEE;
    }

    td {
      font-family: Arial, Verdana, Tahoma, Sans-Serif;
      font-size: 10px;
      color: #000000;
    }
    a:link {
      font-family: Arial, Verdana, Tahoma, Sans-Serif;
      font-size: 12px;
      text-decoration: none;
      color: #000000;
    }
    a:visited {
      font-family: Arial, Verdana, Tahoma, Sans-Serif;
      font-size: 12px;
      text-decoration: none;
      color: #000000;
    }
    a:hover {
      font-family: Arial, Verdana, Tahoma, Sans-Serif;
      font-size: 12px;
      text-decoration: none;
      color: #717171;
    }
    a:active {
      font-family: Arial, Verdana, Tahoma, Sans-Serif;
      font-size: 12px;
      text-decoration: none;
      color: #000000;
    }

    a.nav:link {
      font-family: Arial, Verdana, Tahoma, Sans-Serif;
      font-size: 10px;
      text-decoration: none;
      color: #000000;
    }
    a.nav:visited {
      font-family: Arial, Verdana, Tahoma, Sans-Serif;
      font-size: 10px;
      text-decoration: none;
      color: #000000;
    }
    a.nav:hover {
      font-family: Arial, Verdana, Tahoma, Sans-Serif;
      font-size: 10px;
      text-decoration: none;
      color: #717171;
    }
    a.nav:active {
      font-family: Arial, Verdana, Tahoma, Sans-Serif;
      font-size: 10px;
      text-decoration: none;
      color: #000000;
    }